@charset "UTF-8";
/* CSS Document */

/**************************************
               COMMON
**************************************/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.sp {
    display: none;
}

#wrapper {
    position: relative;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    min-width: 1200px;
    overflow: hidden;
    overflow-x: hidden;
    display: none;
}

/* ---コラボ企業のコーポレートカラーを設定--- */
.colorCorp {
    color: #e70012;
}

/*collab-format-common.cssで設定しているbodyのcss：
font-size:16px;　text-align:left;　line-height: 1.7;*/

/**************************************
　　　　　　　SNSボタン　共通
**************************************/
/* ----------Twitter---------- */
a.side-twitter {
    margin: 0 9px 0 0;
    padding: 0;
    display: block;
    background: url(/img/sns/lp/btn_social_twitter.svg) 0 0 no-repeat;
    -webkit-background-size: 32px 32px;
    -moz-background-size: 32px 32px;
    -o-background-size: 32px 32px;
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
    border-bottom: none;
    float: right;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.side-twitter span {
    display: none;
}

a.side-twitter:hover {
    opacity: 0.7;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}

/* ----------Facebook---------- */
a.side-facebook {
    margin: 0 9px 0 0;
    padding: 0;
    display: block;
    background: url(/img/sns/lp/btn_social_facebook.svg) 0 0 no-repeat;
    -webkit-background-size: 32px 32px;
    -moz-background-size: 32px 32px;
    -o-background-size: 32px 32px;
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
    border-bottom: none;
    float: right;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.side-facebook span {
    display: none;
}

a.side-facebook:hover {
    opacity: 0.7;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}

/* ----------はてな---------- */
a.side-hatena {
    margin: 0 9px 0 0;
    padding: 0;
    display: block;
    background: url(/img/sns/lp/btn_social_hatena.svg) 0 0 no-repeat;
    -webkit-background-size: 32px 32px;
    -moz-background-size: 32px 32px;
    -o-background-size: 32px 32px;
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
    border-bottom: none;
    float: right;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.side-hatena span {
    display: none;
}

a.side-hatena:hover {
    opacity: 0.7;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}

/* ----------LINE---------- */
a.side-line {
    margin: 0;
    padding: 0;
    display: block;
    background: url(/img/sns/lp/btn_social_line.svg) 0 0 no-repeat;
    -webkit-background-size: 32px 32px;
    -moz-background-size: 32px 32px;
    -o-background-size: 32px 32px;
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
    border-bottom: none;
    float: right;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.side-line span {
    display: none;
}

a.side-line:hover {
    opacity: 0.7;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}

/**************************************
                HEADER
**************************************/
header .headbox {
    width: 100%;
    position: fixed;
    top: 0px;
    background: rgba(0, 0, 0, 0.8);
    height: 80px;
    z-index: 9999;
}

header .headbox #top {
    margin: 0 auto;
    width: 1200px;
    padding: 20px 50px 0;
}

header .headbox #posi01 {
    color: #FFF;
    float: left;
    margin-top: 6px;
}

header .headbox #posi01 span.txtOr {
    color: #e70012;
}

header .headbox #posi01 span.bl {
    display: inline;
    margin: 0;
}

header .headbox #posi01-2 {
    color: #FFF;
    float: left;
    display: none;
}

header .headbox #posi01-2 img {
    width: 568px;
}

header .headbox #sns {
    float: right;
    margin-top: 5px;
}

header .headbox #posi02 img {
    float: right;
    width: 227px;
    margin-right: 20px;
}

header .headbox #regisTopMenuBar {
    float: right;
    display: none;
}

header .headbox #regisTopMenuBar a .recruit_btn {
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    padding: 6px 22px;
    margin-top: 2px;
    text-align: center;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
    background-color: #e70012;
}

header .headbox #regisTopMenuBar a .recruit_btn span {
    background-image: url("/img/icons/icon_check.svg");
    background-position-x: left;
    background-position-y: center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    padding-left: 20px;
}

header .headbox #regisTopMenuBar a:hover .recruit_btn {
    background-color: #b9000e;
}

/**************************************
            メインビジュアル
**************************************/
.mvWrap {
    background-color: #000;
}

#slick .bg {
    position: absolute;
    height: 1080px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto 1080px;
}

@media screen and (min-width: 0\0) and (min-resolution: 72dpi) {
    #slick .bg {
        position: inherit;
    }
}

#slick .your-class {
    opacity: 0;
}

#slick .slick-slide {
    height: 1080px;
}

#slick .bg.slide-0 {
    background-image: url(/pr/square-enix-2004/images/slide0_re.jpg);
}

#slick .bg.slide-1 {
    background-image: url(/pr/square-enix-2004/images/slide1_re2.jpg);
}

#slick .bg.slide-2 {
    background-image: url(/pr/square-enix-2004/images/slide2_re.jpg);
}

#slick .bg.slide-3 {
    background-image: url(/pr/square-enix-2004/images/slide3_re.jpg);
}

#slick .bg img {
    width: 100%;
    opacity: 0;
}

/* ---MV タイトルコンテンツエリア--- */
#title-wrapper {
    position: absolute;
    margin: 0 auto;
    width: 100%;
    z-index: 9;
}

/* ロールオーバー時に切り替わる画像をプリロードする*/
#title-wrapper:after {
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: -1;
    /* プリロードする画像*/
    content: url(/img/icons/icon_check_op50.svg) url(/img/icons/icon_file_02_op50.svg) url(/img/icons/icon_int_op50.svg);
}

.first-title {
    width: 1100px;
    margin: 0 auto;
    padding-top: 120px;
    text-align: center;
}

/* ---MV H1タイトル--- */
h1 {
    opacity: 0;
    font-family: "Noto Serif JP", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 60px;
    font-weight: 900;
    transform: scale(0.85, 1);
    -webkit-transform: scale(0.85, 1);
    /* Chrome,Safari */
    -ms-transform: scale(0.85, 1);
    /* IE */
    animation-fill-mode: none !important;
    line-height: 1.3;
    color: #FFF;
    text-shadow:
        1px 1px 7px #000,
        1px 1px 5px #000,
        1px 1px 5px #000,
        0 0 15px #000;
}

h1 span.ls1 {
    letter-spacing: -0.1em;
}

h1 span.ls2 {
    letter-spacing: -0.2em;
}

h1 span.ls3 {
    letter-spacing: -0.3em;
}

/* ---MV P--- */
p.pH1Sub,
p.pH1Sub.animating {
    color: #FFF;
    font-family: "Noto Serif JP", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 34px;
    font-weight: 900;
    transform: scale(0.85, 1) !important;
    -webkit-transform: scale(0.85, 1);
    /* Chrome,Safari */
    -ms-transform: scale(0.85, 1);
    /* IE */
    /*animation-fill-mode: none !important;*/
    line-height: 1.6;
    padding: 20px 0 5px;
    opacity: 0;
    text-shadow:
        1px 1px 7px #000,
        1px 1px 5px #000,
        1px 1px 5px #000,
        0 0 10px #000;
}

/* ---MV 企業ロゴ--- */
.logo {
    opacity: 0;
}

.logo img {
    display: block;
    width: 493px;
    margin: 380px auto 45px;
}

.logo_sp {
    display: none;
}

/* ---MV ボタン--- */
.top_btn {
    width: 900px;
    margin: 0 auto;
    position: relative;
}

.top_btn .btns {
    float: left;
    width: 33%;
    padding-right: 20px;
}

.top_btn .btns:last-child {
    padding-right: 0;
}

.top_btn_sp {
    display: none;
}

/* ---MV　今すぐ募集する！ボタン--- */
.top_btn .recruit_btn,
.top_btn .detail_btn,
.top_btn .int_btn {
    cursor: pointer;
    z-index: 999;
    text-align: center;
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 7px;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 18px;
    line-height: 2;
    padding: 10px 0;
    font-weight: bold;
    transition: all 0.3s ease;
    opacity: 0;
    display: block;
}

.top_btn .recruit_btn:hover,
.top_btn .detail_btn:hover,
.top_btn .int_btn:hover {
    color: rgba(255, 255, 255, 0.5);
    background-color: rgba(0, 0, 0, 0.9);
    transition: all 0.3s ease;
}

.top_btn .recruit_btn span {
    padding-left: 40px;
    background-image: url("/img/icons/icon_check.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 28px 28px;
}

.top_btn .recruit_btn:hover span {
    padding-left: 40px;
    background-image: url("/img/icons/icon_check_op50.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 28px 28px;
}

.top_btn .detail_btn span {
    padding-left: 40px;
    background-image: url("/img/icons/icon_file_02.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 26px 26px;
}

.top_btn .detail_btn:hover span {
    padding-left: 40px;
    background-image: url("/img/icons/icon_file_02_op50.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 26px 26px;
}

.top_btn .int_btn span {
    padding-left: 40px;
    background-image: url("/img/icons/icon_int.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 26px 26px;
}

.top_btn .int_btn:hover span {
    padding-left: 40px;
    background-image: url("/img/icons/icon_int_op50.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 26px 26px;
}

/* ---MV　コピーライト表記--- */
.top_copy {
    width: 1100px;
    font-size: 11px;
    opacity: 0;
    line-height: 1.4;
    color: #FFF;
    margin: 235px auto 0;
}

.sliderWrap2 .top_copy {
    color: #666;
}

/**************************************
導入メッセージ
**************************************/
#message {
    width: 100%;
    position: relative;
    background: #000;
}

#message .messageWrapper {
    width: 1200px;
    margin: 0 auto;
    padding: 100px 50px;
}

#message h2 {
    font-size: 26px;
    margin: 0 auto 50px;
    color: #FFF;
    text-align: center;
}

#message h2 span {
    display: block;
}

#message .colR,
#message .colL {
    float: left;
    width: 50%;
}

#message .colR p {
    font-size: 16px;
    color: #FFF;
    margin: 0 auto;
    padding-right: 50px;
}

#message .colL .ytWrap {
    margin: 8px auto 0;
    text-align: center;
}

#message .colL .ytWrap iframe {
    width: 550px;
    height: 310px;
}

#message .colL h3 {
    color: #999;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    padding-top: 20px;
}

#message .rebuild p {
    color: white;
    padding: 0 80px 50px;
}

#message .rebuild .flex-container {
    display: flex;
}

#message .rebuild .flex-item {
    width: 48.5%;
}

#message .rebuild .flex-item:first-child {
    margin-right: 3%;
}

#message .rebuild .flex-item .ytWrap {
    margin: 8px auto 0;
    text-align: center;
}

#message .rebuild .flex-item .ytWrap iframe {
    width: 500px;
    height: 281px;
    border: 1px solid #222;
}

#message .rebuild .flex-item h3 {
    color: #999;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    padding-top: 20px;
}

/**************************************
募集要項
**************************************/
#job_content .requirements {
    margin: 0 auto;
    width: 1200px;
    padding: 40px 100px 80px;
}

#job_content .requirements.haken {
    padding: 0 100px 120px;
}

#job_content .requirements h2 {
    padding: 15px 0;
    font-size: 26px;
    margin: 10px auto 40px;
    text-align: center;
}

#job_content .requirements h2:after {
    content: "";
    height: 3px;
    width: 6%;
    padding: 0;
    margin: 55px 0 0 0;
    position: absolute;
    left: 47%;
    background: #e70012;
}

#job_content .requirements p a {
    color: #e70012;
    text-decoration: underline;
}

#job_content .requirements p a:hover {
    text-decoration: none;
}

#job_content .requirements dl {
    margin: 0;
    line-height: 2;
}

#job_content .requirements dl {
    width: 100%;
}

#job_content .requirements dl:after {
    content: ' ';
    display: table;
    clear: both;
}

#job_content .requirements dl dt {
    float: left;
    text-align: left;
    white-space: nowrap;
    padding: 8px 0;
    vertical-align: top;
    font-weight: bold;
    width: 15%;
}

#job_content .requirements dl dt span.spbr {
    display: block;
}

#job_content .requirements dl dd {
    float: left;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d6d6d6;
    text-align: left;
    padding: 10px 0;
    margin-left: 2%;
    width: 83%;
}

#job_content p.mgt15 {
    margin-top: 20px;
}

/* ロールオーバー時に切り替わる画像をプリロードする*/
#job_content:after {
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: -1;
    /* プリロードする画像*/
    content: url(/pr/collab-format-common/images/ic-accordion-down-w.svg) url(/pr/collab-format-common/images/ic-accordion-up-w.svg) url(/pr/collab-format-common/images/btn_job_minus.svg);
}

.according-table {
    display: none;
}

.according-table-Btn {
    cursor: pointer;
    padding: 15px 0;
    text-align: center;
    width: 600px;
    border: 1px solid #e70012;
    border-radius: 5px;
    margin: 0 auto;
    margin-top: 50px;
    font-size: 18px;
    color: #e70012;
    font-weight: bold;
}

.according-table-Btn:hover {
    color: #FFF;
    background-color: #e70012;
}

.according-table-Btn span {
    background-image: url(/pr/square-enix-2004/images/ic-accordion-down-color.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 15px 9px;
    padding-right: 30px;
}

.according-table-Btn:hover span {
    background-image: url(/pr/collab-format-common/images/ic-accordion-down-w.svg);
}

.according-table-Btn.Opened span {
    background-image: url(/pr/square-enix-2004/images/ic-accordion-up-color.svg);
}

.according-table-Btn.Opened:hover span {
    background-image: url(/pr/collab-format-common/images/ic-accordion-up-w.svg);
}

.according-table-Btn .Btn-close {
    display: none;
}

.according-table-Btn.Opened .Btn-open {
    display: none;
}

.according-table-Btn.Opened .Btn-close {
    display: inline;
}

/**************************************
求人情報
**************************************/
#job_content #job_list .outbox {
    margin: 0 auto 40px;
    padding-bottom: 30px;
}

#job_content #job_list .outbox li {
    float: left;
    width: 49%;
    margin-right: 2%;
    border-bottom: 1px solid #d6d6d6;
}

#job_content #job_list .outbox li:nth-child(2n) {
    margin-right: 0;
}

#job_content #job_list .outbox h5 span.btnPlus {
    float: right;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 30px 30px;
    background-image: url(/pr/collab-format-common/images/btn_job_plus.svg);
}

#job_content #job_list .outbox .btn_.mainOpened h5 span.btnPlus {
    background-size: 30px 30px;
    background-image: url(/pr/collab-format-common/images/btn_job_minus.svg);
}

#job_content #job_list .outbox .accordionBox .subList {
    display: none;
}

#job_content #job_list {
    width: 1200px;
    margin: 0 auto;
    padding: 0 100px;
}

#job_content #job_list h3 {
    font-size: 22px;
    background-repeat: no-repeat;
    background-position: left bottom;
    display: block;
    font-weight: bold;
    padding-bottom: 5px;
    margin-bottom: 70px;
    text-align: center;
}

#job_content #job_list h3:after {
    content: "";
    height: 3px;
    width: 6%;
    padding: 0;
    margin: 50px 0 0 0;
    position: absolute;
    left: 47%;
    background: #e70012;
}

#job_content #job_list .title_box {
    height: 1px;
    background-color: #dedede;
}

#job_content #job_list h5 {
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 0px;
    border-top: none;
}

#job_content #job_list a h5 span {
    color: #e70012;
}

#job_content #job_list h6 {
    font-size: 18px;
    font-weight: bold;
}

#job_content #job_list .btn_oubo {
    margin: auto;
    text-align: center;
    padding-bottom: 50px;
    bottom: 20px;
    left: 25px;
}

#job_content #job_list .textbox {
    padding: 20px;
    text-align: left;
    line-height: 2;
}

#job_content #job_list .textbox p {
    margin-bottom: 1em;
    margin-top: 0.5em;
}

#job_content #job_list .obou_icon {
    border: 1px solid #e70012;
    border-radius: 5px;
    margin: 0 auto;
    position: relative;
    color: #e70012;
    font-size: 30px;
    font-weight: bold;
}

#job_content #job_list .obou_icon p {
    padding: 25px 0;
    font-size: 22px;
}

#job_content #job_list .obou_icon:hover {
    background: none repeat scroll 0 0 #e70012;
    color: #FFF;
}

a.btn_ {
    cursor: pointer;
}

/**************************************
                FOOTER
**************************************/
footer {
    margin: 0 auto;
    width: 100%;
    position: relative;
    background-color: #ececec;
}

footer p {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 50px;
    font-size: 12px;
    text-align: center;
    color: #666;
    z-index: 99999;
}

/**************************************
            ページトップボタン
**************************************/
.goTop {
    position: fixed;
    right: 15px;
    bottom: 15px;
}

.goTop a {
    display: block;
    background-image: url(/pr/collab-format-common/images/go_top.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40% auto;
    background-color: #e70012;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    opacity: 0.8;
}

.goTop a:hover {
    opacity: 1;
}

.goTop a img {
    width: 100%;
}

@media only screen and (max-width : 480px) {

    /**************************************
                  SP COMMON
	**************************************/
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    #wrapper {
        min-width: 0;
        display: block;
        background-position: center 50px;
    }

    /**************************************
	              SP HEADER
	**************************************/
    header .headbox {
        height: 12vw;
    }

    header .headbox #top {
        padding: 0;
        width: 100%;
    }

    header .headbox #posi01,
    header .headbox #posi01 span {
        width: 62%;
        margin: 2.05vw 0 0 3vw;
        font-size: 2.9vw;
        line-height: 1.4;
        text-align: left;
    }

    header .headbox #posi01 span.bl {
        margin: 0 0 0 1.5vw;
    }

    header .headbox #posi01-2 {
        float: none;
        margin: 0;
        line-height: 0;
        padding: 3.4vw 0 0;
        text-align: center;
    }

    header .headbox #posi01-2 img {
        width: 75vw;
    }

    header .headbox #posi02 img {
        width: 25%;
        float: right;
        margin: 3vw 3vw 0 0;
    }

    /*header .headbox #posi02_sp{
        margin-top:3px;
		width: 28%;
    }*/
    header .headbox #sns {
        display: none;
    }

    /**************************************
	           SP メインビジュアル
	**************************************/
    #slick {
        display: block;
        height: auto;
        overflow: hidden;
    }

    #slick .your-class.slick-initialized {
        opacity: 1;
    }

    #slick .slick-slide,
    #slick .bg {
        height: 106.28vw;
    }

    #slick .bg.slide-0 {
        background-image: url(/pr/square-enix-2004/images/slide0_re_sp.jpg);
    }

    #slick .bg.slide-1 {
        background-image: url(/pr/square-enix-2004/images/slide1_re_sp.jpg);
    }

    #slick .bg.slide-2 {
        background-image: url(/pr/square-enix-2004/images/slide2_sp.jpg);
    }

    #slick .bg.slide-3 {
        background-image: url(/pr/square-enix-2004/images/slide3_sp.jpg);
    }

    #slick .bg.slide-0,
    #slick .bg.slide-1,
    #slick .bg.slide-2,
    #slick .bg.slide-3 {
        background-size: 100% auto;
        background-position: center top;
        background-color: #000;
    }

    /* ---MV タイトルコンテンツエリア--- */
    .mvWrap {
        height: 106vw;
    }

    .title-wrapper {
        position: relative;
    }

    .first-title {
        max-width: none;
        width: 90%;
        margin: 0 auto;
        padding: 19.4vw 0 2.5vw;
    }

    /* ---MV 企業ロゴ--- */
    .logo {
        display: none;
    }

    .logo_sp {
        display: block;
    }

    .logo_sp img {
        display: block;
        width: 80%;
        margin: 0 auto 27vw;
    }

    /* ---MV H1タイトル--- */
    h1 {
        width: 100%;
        font-size: 8.5vw;
        line-height: 1.4;
        text-align: center;
        margin: 0 auto 15px;
        text-shadow:
            1px 1px 5px #000,
            1px 1px 5px #000,
            0 0 10px #000,
            0 0 10px #000;
    }

    h1 span.spbr {
        display: block;
    }

    /* ---MV P--- */
    p.pH1Sub {
        text-align: center;
        width: 100%;
        margin: 0 auto;
        font-size: 5.33vw;
        padding: 10px 0;
        text-shadow:
            1px 1px 5px #000,
            1px 1px 5px #000,
            0 0 10px #000,
            0 0 10px #000;
    }

    /* ---MV ボタン--- */
    /* ---MV　今すぐ募集する！ボタン--- */
    /* ---MV　募集求人を見る ボタン--- */
    /* ---MV　コピーライト表記--- */
    #title-wrapper .top_copy {
        width: 95%;
        height: auto;
        margin: 260px auto 0;
        opacity: 1;
        font-size: 9px;
        line-height: 1.2;
        color: #FFF;
    }

    /**************************************
	              SP SNSボタン
	**************************************/
    #sns_sp {
        margin: 0px auto;
        padding: 7vw 0;
        width: 49vw;
    }

    #sns_sp a.side-twitter {
        background: url(/img/sns/lp/btn_social_twitter_c2.svg) 0 0 no-repeat;
        background-size: 10vw 10vw;
        width: 10vw;
        height: 10vw;
        margin: 0 3vw 0 0;
    }

    #sns_sp a.side-facebook {
        background: url(/img/sns/lp/btn_social_facebook_c2.svg) 0 0 no-repeat;
        background-size: 10vw 10vw;
        width: 10vw;
        height: 10vw;
        margin: 0 3vw 0 0;
    }

    #sns_sp a.side-hatena {
        background: url(/img/sns/lp/btn_social_hatena_c2.svg) 0 0 no-repeat;
        background-size: 10vw 10vw;
        width: 10vw;
        height: 10vw;
        margin: 0 3vw 0 0;
    }

    #sns_sp a.side-line {
        background: url(/img/sns/lp/btn_social_line_c2.svg) 0 0 no-repeat;
        background-size: 10vw 10vw;
        width: 10vw;
        height: 10vw;
        margin: 0;
    }

    /**************************************
	   SP用「今すぐ登録する」「募集求人を見る」
	**************************************/
    .top_btn {
        display: none;
    }

    .top_btn_sp {
        display: block;
        margin-bottom: 35px;
    }

    .top_btn_sp .recruit_btn,
    .top_btn_sp .detail_btn,
    .top_btn_sp .int_btn {
        font-size: 4.59vw;
        font-weight: bold;
        text-align: center;
        padding: 2.9vw 0;
        border: 1px solid #FFF;
        border-radius: 1.5vw;
        color: #FFF;
        background-color: #000;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 2.5vw;
    }

    .top_btn_sp .recruit_btn span {
        padding-left: 40px;
        background-image: url("/img/icons/icon_check.svg");
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 6.5vw auto;
    }

    .top_btn_sp .detail_btn span {
        padding-left: 40px;
        background-image: url("/img/icons/icon_file_02.svg");
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 6vw auto;
    }

    .top_btn_sp .int_btn span {
        padding-left: 40px;
        background-image: url("/img/icons/icon_int.svg");
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 6vw auto;
    }

    /**************************************
	           SP　導入メッセージ
	**************************************/
    #message .messageWrapper {
        padding: 0 0 9.6vw;
        width: 90%;
    }

    #message h2 {
        font-size: 4.35vw;
        margin: 0 auto 5vw;
        text-align: left;
    }

    #message h2 span {
        display: inline;
    }

    #message .colR,
    #message .colL {
        float: none;
        width: 100%;
    }

    #message .colR p {
        font-size: 3.384vw;
        margin: 0 auto 6vw;
        padding-right: 0;
    }

    #message .colL .ytWrap {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
    }

    #message .colL .ytWrap iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100% !important;
        height: 100% !important;
    }

    #message .colL h3 {
        font-size: 3.15vw;
        padding-top: 3.6vw;
    }

    #message .rebuild p {
        font-size: 3.384vw;
        padding: 0 0 5vw;
    }

    #message .rebuild .flex-container {
        flex-direction: column;
    }

    #message .rebuild .flex-item {
        width: 100%;
    }

    #message .rebuild .flex-item:first-child {
        margin-right: 0;
        margin-bottom: 4vw;
    }

    #message .rebuild .flex-item .ytWrap {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
    }

    #message .rebuild .flex-item .ytWrap iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100% !important;
        height: 100% !important;
    }

    #message .rebuild .flex-item h3 {
        font-size: 3.15vw;
        padding-top: 3.6vw;
    }

    /**************************************
	              SP 募集要項
	**************************************/
    #job_content .requirements {
        margin: 9% auto;
        width: 90%;
        padding: 0;
    }

    #job_content .requirements.haken {
        margin: 10% auto 16%;
        padding: 0;
    }

    #job_content .requirements h2 {
        font-size: 4.85vw;
        margin: 0 auto 3%;
    }

    #job_content .requirements h2:after {
        margin: 10vw 0 0 0;
        height: .8vw;
    }

    #job_content .requirements dl dt,
    #job_content .requirements dl dd {
        float: none;
        width: 100%;
        margin: 0 auto;
        font-size: 3.384vw;
    }

    #job_content .requirements dl dt {
        padding: 2.4vw 0 0;
    }

    #job_content .requirements dl dt span.spbr {
        display: inline;
    }

    #job_content .requirements dl dd {
        padding: 1.2vw 0 2.4vw;
    }

    #job_content p.mgt15 {
        font-size: 3.15vw;
    }

    .according-table-Btn {
        width: 100%;
        margin: 7% auto 0;
        padding: 3.5% 0;
        font-size: 4.35vw;
    }

    .according-table-Btn span {
        background-size: 3.75vw 2.5vw;
        padding-right: 7.25vw;
    }

    /**************************************
	              SP 求人情報 
	**************************************/
    #job_content #job_list .outbox li {
        float: none;
        width: 100%;
    }

    #job_content #job_list {
        width: 90%;
        padding: 0;
    }

    #job_content #job_list .outbox {
        margin: 7.35vw auto 9.8vw;
        padding: 0;
    }

    #job_content #job_list h3 {
        font-size: 4.85vw;
        margin-bottom: 8%;
    }

    #job_content #job_list h3:after {
        margin: 10vw 0 0 0;
    }

    #job_content #job_list h5 {
        font-size: 3.63vw;
        padding-left: 0;
    }

    #job_content #job_list .outbox h5 span.btnPlus {
        background-size: 6.5vw 6.5vw;
        width: 6.5vw;
        height: 6.5vw;
    }

    #job_content #job_list .outbox .btn_.mainOpened h5 span.btnPlus {
        background-size: 6.5vw 6.5vw;
    }

    #job_content #job_list .textbox {
        padding: 3% 0 5%;
    }

    #job_content #job_list h6,
    #job_content #job_list .textbox p {
        font-size: 3.384vw;
    }

    #job_content #job_list .obou_icon p {
        padding: 3% 0;
        font-size: 4.85vw;
    }

    /**************************************
	          SP ページトップボタン
	**************************************/
    .goTop {
        right: 4.75vw;
        bottom: 4.75vw;
    }

    /**************************************
	              SP FOOTER
	**************************************/
    footer p {
        font-size: 2.9vw;
        line-height: 1.6;
        width: 100%;
        padding: 5%;
    }
}

/*下記は調整用で必要*/
@media only screen and (max-width : 320px) {

    header .headbox #posi01,
    header .headbox #posi01 span {
        width: 66%;
        margin: 1.4vw 0 0 3vw;
    }
}